features:
  primary:
    - name: "OpenFaas runtimes support in GitLab Serverless"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/clusters/serverless/index.html#supported-runtimes'
      image_url: '/images/unreleased/openfaas_logo.png'
      reporter: vnagy
      stage: configure
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/29253'
      description: |
        GitLab Serverless now supports [OpenFaaS classic runtimes](https://github.com/openfaas/templates#templates-in-store).
        Using OpenFaas runtimes, your developers can write serverless functions for Knative in any of 
        [the 6 supported languages](https://docs.gitlab.com/ee/user/project/clusters/serverless/#supported-runtimes).
